#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-hs
version:              0.12.0.1
visibility:           public
id:                   arch-hs-0.12.0.1-Hb8O1CU3Su54UJAQHrFiXv
key:                  arch-hs-0.12.0.1-Hb8O1CU3Su54UJAQHrFiXv
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  677b6964072fca42c5371b8c5ed440fa
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.12.0.1-Hb8O1CU3Su54UJAQHrFiXv
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1/include
depends:
    Cabal-3.8.1.0 Diff-0.4.1-3QWVUlKUXtOBGYhRGcCEWb
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    algebraic-graphs-0.7-Dt74TDMmeNI82MvyF5tdni
    arch-web-0.3.1-SwwuR3LrpEFYQOREcVE7L base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6 containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1 filepath-1.4.2.2
    hackage-db-2.1.3-CKtjYoOSeSDEkon9q82CyC
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-client-tls-0.3.6.4-7tZUghBa9qt8CEVGZ3Qxvr
    megaparsec-9.6.1-FoCN321a8jHxgdI7BJvva
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    neat-interpolation-0.5.1.4-5ZF5Q9CXP6jDm8WTN6mBFL
    optparse-simple-0.1.1.4-B5PFIbnPGO6Fy7Do1vtY4F
    polysemy-1.9.2.0-Gi3kJpyyAQGBPrSj3QRvYH
    prettyprinter-1.7.1-LdQmVYEBYzYFJ2wm6UeRYc
    prettyprinter-ansi-terminal-1.1.3-D0tuRP5FK6S7EtmtYt5xp5
    servant-client-0.20-BqeEn1ldPPl7PoCpYL88Op
    split-0.2.5-20s7Sxknj6u1EUKzRkiU6P
    tar-conduit-0.4.1-4hdG4ACKQhKG5RI4h8NCtj template-haskell-2.19.0.0
    text-2.0.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

